{
	"info": "",
	"field": {
		"prpr_kCurrency_id": [
			["prpr_Sales_Price__unit", "=", "cur_ SellConvert", ["prpr_Default_Price__unit", "cur_ DefaultCurre", "prpr_Currency_id"]]
		],
		"prpr_kSales_Price__unit": [
			["prpr_Default_Price__unit", "=", "cur_ SellConvert", ["prpr_Sales_Price__unit", "prpr_Currency_id", "cur_ DefaultCurre"]]
		],
		"prpr_kDefault_Price__unit": [
			["prpr_Sales_Price__unit", "=", "cur_ SellConvert", ["prpr_Default_Price__unit", "cur_ DefaultCurre", "prpr_Currency_id"]]
		]
	},
	"function": {

	}
}
